<#import "template.ftl" as layout>
<@layout.registrationLayout displayInfo=true; section>
    <#if section = "header">
        ${msg("emailVerifyTitle")}
    <#elseif section = "form">
        <p class="instruction">${msg("emailVerifyInstruction1")}</p>
    <#elseif section = "info">
        <p class="instruction">
            ${msg("emailVerifyInstruction2")}
	    <br/>
            <b>${msg("emailVerifyInstruction3")}</b>
            <br/>
            ${msg("emailVerifyInstruction4")}<a href="${url.loginAction}">${msg("doClickHere")}</a> ${msg("emailVerifyInstruction5")}
        </p>
    </#if>
</@layout.registrationLayout>
